List Organization People
curl --request GET \
--url https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people \
--header 'Authorization: Bearer <token>'import requests
url = "https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"people": [
{
"name": "Ada Lovelace",
"job_title": "Chief Investment Officer",
"linkedin_url": "https://www.linkedin.com/in/ada-lovelace",
"email_address": "ada@example.com",
"phone_number": "+15555555555"
}
]
}{
"error": "<string>",
"message": "<string>",
"quota_limit": 123,
"quota_usage": 123
}{
"error": "Stakeholder entity not found"
}You have exceeded the rate limit for this API.
Organizations
List Organization People
List contacts associated with a stakeholder organization.
Requires Explore Pro Plus access.
GET
/
stakeholder_entities
/
{stakeholder_entity_id}
/
people
List Organization People
curl --request GET \
--url https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people \
--header 'Authorization: Bearer <token>'import requests
url = "https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"people": [
{
"name": "Ada Lovelace",
"job_title": "Chief Investment Officer",
"linkedin_url": "https://www.linkedin.com/in/ada-lovelace",
"email_address": "ada@example.com",
"phone_number": "+15555555555"
}
]
}{
"error": "<string>",
"message": "<string>",
"quota_limit": 123,
"quota_usage": 123
}{
"error": "Stakeholder entity not found"
}You have exceeded the rate limit for this API.